[Desktop Entry]
Type=Service
Icon=statistics
X-TDE-ServiceTypes=Kopete/Plugin
X-Kopete-Version=1000900

X-TDE-Library=kopete_statistics
X-TDE-PluginInfo-Author=Marc Cramdal
X-TDE-PluginInfo-Email=marc.cramdal@yahoo.fr
X-TDE-PluginInfo-Name=kopete_statistics
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Plugins
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Statistics

Comment=Gather some meaningful statistics
